{
  "schema_version": "1.4.0",
  "id": "GHSA-xjf2-8w34-fqm8",
  "modified": "2022-05-01T01:51:01Z",
  "published": "2022-05-01T01:51:01Z",
  "aliases": [
    "CVE-2005-0639"
  ],
  "details": "Multiple vulnerabilities in xli before 1.17 may allow remote attackers to execute arbitrary code via \"buffer management errors\" from certain image properties, some of which may be related to integer overflows in PPM files.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-0639"
    },
    {
      "type": "WEB",
      "url": "http://bugs.gentoo.org/show_bug.cgi?id=79762"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/14459"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200503-05.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-695"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-03-02T05:00:00Z"
  }
}